@charset "UTF-8";
/* TOP
------------------------------------------*/
.ovh { overflow: hidden; }

.mv-imgs { width: 9000px; display: flex; flex-wrap: wrap; }

.mv-img { padding-right: 8px; }

.mv-img:first-child { animation: scr-y01 60s -30s linear infinite; }

.mv-img:nth-child(2) { animation: scr-y02 60s linear infinite; }

@keyframes scr-y01 { 0% { transform: translateX(100%); }
  to { transform: translateX(-100%); } }
@keyframes scr-y02 { 0% { transform: translateX(0); }
  to { transform: translateX(-200%); } }
section#topBox01 { position: relative; margin-top: 20px; overflow: hidden; padding-bottom: 31px; margin-bottom: -31px; }
section#topBox01 .bg-wrap { width: calc(100% - 40px); border-radius: 14px; background: #F6F6F6; padding: 140px 0; margin: 0 auto; }
section#topBox01 .bg-wrap .btn01 { margin: 60px auto 0; }
section#topBox01 .bg-wrap .wrap > .text { text-align: center; }
section#topBox01 .belt-slide:first-child { position: absolute; z-index: 2; top: 191px; right: calc(50% + 504px); width: 230px; }
section#topBox01 .belt-slide:nth-child(2) { position: absolute; z-index: 2; top: 91px; right: calc(50% + 410px); width: 230px; }
section#topBox01 .belt-slide:nth-child(3) { position: absolute; z-index: 3; bottom: 0; left: calc(50% + 392px); width: 220px; }
section#topBox01 .belt-slide:nth-child(4) { position: absolute; z-index: 2; bottom: 132px; left: calc(50% + 509px); width: 230px; }

section#topBox02 { padding: 120px 0; }
section#topBox02 .wrap { width: 1240px; }

.cate-lists.flex { margin-top: -40px; margin-left: -40px; width: calc(100% + 40px); }
.cate-lists.flex .cateBox { margin: 40px 0 0 40px; }

.cateBox.box01 { width: 100%; }

ul.cate-list01 { display: flex; flex-wrap: wrap; width: calc(100% + 12px); margin-left: -12px; }
ul.cate-list01 > li { width: 144px; margin-left: 12px; }
ul.cate-list01 > li a { display: block; text-align: center; text-decoration: none; pointer-events: none; }
ul.cate-list01 > li a .img { overflow: hidden; border-radius: 6px; margin-bottom: 12px; }
ul.cate-list01 > li a .img .in-img { padding-top: 100%; border-radius: 6px; transition: 0.3s; }
ul.cate-list01 > li a:hover .img .in-img { transform: scale(1.1); }

section#topBox03 { width: calc(100% - 40px); margin: 0 auto 0; border-radius: 14px; background: #727171; padding: 140px 0; }
section#topBox03 .wrap { width: 1240px; color: #fff; }
section#topBox03 .btn01 { margin: 40px auto 0; }

.flow-list01.flex { margin-top: -20px; justify-content: space-between; }
.flow-list01.flex > div.flowBox { width: calc(50% - 10px); position: relative; border-radius: 6px; background: rgba(255, 255, 255, 0.04); padding: 20px; box-sizing: border-box; margin-top: 20px; }
.flow-list01.flex > div.flowBox .ico { position: absolute; right: 30px; top: 30px; }
.flow-list01.flex > div.flowBox .num { font-weight: 600; margin-bottom: 35px; }
.flow-list01.flex > div.flowBox .cont { padding-left: 40px; padding-bottom: 40px; padding-right: 10px; }
.flow-list01.flex > div.flowBox .cont .tit { font-weight: 600; font-size: 22px; line-height: 1.45; margin-bottom: 20px; }

section#topBox04 { width: calc(100% - 40px); margin: 20px auto 0; border-radius: 14px; background: #F6F6F6; padding: 140px 0; }
section#topBox04 .wrap { width: 1240px; }

.tit-head.flex { justify-content: space-between; margin-bottom: 60px; align-items: flex-end; }

.case-list01.flex .slick-list { overflow: visible; }

article.case-art01 { width: 180px; }
article.case-art01 a { display: block; overflow: hidden; border-radius: 6px; margin-right: 12px; pointer-events: none; }
article.case-art01 a .img .in-img { border-radius: 6px; transition: 0.3s; padding-top: 100%; }
article.case-art01 a:hover .img .in-img { transform: scale(1.1); }

section#topBox05 { padding: 120px 0 100px; }
section#topBox05 .wrap { width: 1240px; }
section#topBox05 .wrap h2.titles02 { margin-bottom: 64px; }
section#topBox05 .wrap .btn01 { position: absolute; right: 0; top: 0; z-index: 2; }

article.news-art01 { width: 295px; margin-right: 20px; }
article.news-art01 a { display: block; text-decoration: none; }
article.news-art01 a .img { overflow: hidden; border-radius: 6px; }
article.news-art01 a .img .in-img { border-radius: 6px; padding-top: 75.25%; transition: 0.3s; }
article.news-art01 a .cont { padding: 20px 20px 0; }
article.news-art01 a .cont .n-date { font-size: 14px; margin-bottom: 10px; }
article.news-art01 a .cont h3.tit { font-size: 16px; font-weight: 400; width: 100%; line-height: 1.875; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
article.news-art01 a:hover .img .in-img { transform: scale(1.1); }

article.news-art01:nth-child(4n) { margin-right: 0; }

.big-btns.flex { box-sizing: border-box; padding: 20px; justify-content: space-between; }
.big-btns.flex > div { width: calc(50% - 10px); }
.big-btns.flex > div a { display: flex; flex-wrap: wrap; position: relative; text-decoration: none; border-radius: 14px; color: #fff; align-items: center; padding-left: 100px; height: 360px; }
.big-btns.flex > div a .arrow { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; box-sizing: border-box; z-index: 2; position: absolute; bottom: 30px; left: 610px; width: 60px; height: 60px; border-radius: 100%; border: solid 1px #fff; }
.big-btns.flex > div a .arrow img { display: block; }
.big-btns.flex > div a:hover { background-size: auto 110%; }

.big-btn.big-btn01 a { background: url("../img/top/big-btn01.jpg") no-repeat center; background-size: auto 100%; }

.big-btn.big-btn02 a { background: url("../img/top/big-btn02.jpg") no-repeat center; background-size: auto 100%; }

/*　02 私たちについて
----------------------------------*/
section#p02Box01 { padding: 20px 0 194px; }
section#p02Box01 .wrap { width: 880px; }
section#p02Box01 .wrap .text01 { text-align: center; margin-bottom: 80px; }

.copy01 { text-align: center; font-weight: 700; font-size: 30px; line-height: 1.46; margin-bottom: 30px; }

.twin-cont01.flex { justify-content: space-between; margin-bottom: 60px; }
.twin-cont01.flex .cont { width: 480px; padding-top: 20px; }
.twin-cont01.flex .img { width: 340px; }

.twin-cont01.flex:last-child { margin-bottom: 0; }

.twin-cont01.flex:nth-child(2n) { flex-direction: row-reverse; }

.sub01 { font-size: 22px; font-weight: 700; line-height: 1.45; margin-bottom: 16px; }

.sub02 { font-size: 16px; font-weight: 700; line-height: 1.5; margin-bottom: 30px; }

section#p02Box02 { background: #F6F6F6; border-radius: 14px; width: calc(100% - 40px); padding: 0 0 120px; margin: 0 auto 20px; }
section#p02Box02 h2.titles02 { margin-bottom: 20px; }
section#p02Box02 .wrap { width: 880px; padding-top: 120px; }

.btn-wrap { margin-left: 20px; }
.btn-wrap a { display: inline-block; padding-left: 22px; background: url("../img/p02/ico-pin.svg") no-repeat left center; }

td.tel-fax > span { display: inline-block; }
td.tel-fax > span:before { content: "/"; display: inline-block; margin: 0 10px; }
td.tel-fax > span:first-child:before { content: none; }

.TBL01 th, .TBL01 td { box-sizing: border-box; position: relative; padding: 20px 0; vertical-align: top; border-bottom: solid 1px #EEEEEE; }
.TBL01 th { width: 100px; font-weight: 600; }
.TBL01 th:before { content: ""; width: 20px; height: 1px; background: #707070; position: absolute; z-index: 2; left: 0; bottom: -1px; }

.map02 { margin-top: 40px; height: 300px; }
.map02 iframe { width: 100%; height: 100%; }

/*　03 お問い合わせ
----------------------------------*/
div#umv { max-width: 1400px; width: calc(100% - 40px); margin: 0 auto; height: 260px; border-radius: 14px; background: url("../img/main/umv.png") no-repeat right center #F6F6F6; background-size: auto 100%; display: flex; flex-wrap: wrap; align-items: center; box-sizing: border-box; padding-top: 40px; padding-left: 80px; }

div#p03Box01 { padding: 30px 0 120px; }
div#p03Box01 .wrap { width: 880px; }
div#p03Box01 .wrap > .text { margin-bottom: 30px; }

/*フォーム*/
.file-bikou { font-size: 14px; }

a.green { text-decoration: underline; }

a.green:hover { text-decoration: none; }

span.in-th { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }

.contactTBL tr { border-bottom: solid 1px #EEEEEE; }
.contactTBL tr:last-child { border-bottom: none; }
.contactTBL th, .contactTBL td { box-sizing: border-box; font-size: 16px; padding: 30px 0; color: #000000; line-height: 1.2; }
.contactTBL th { width: 233px; font-weight: 700; position: relative; padding-right: 20px; }
.contactTBL .wpcf7-list-item { margin-left: 0; display: block; margin-bottom: 10px; margin-right: 25px; }
.contactTBL input[type="checkbox"], .contactTBL input[type="radio"] { transform-origin: left center; transform: scale(1.5); margin-right: 8px; }

span.hissu { display: inline-block; color: #fff; padding: 3px 4px; background: #002985; margin-right: 4px; box-sizing: border-box; font-size: 12px; font-weight: 400; border-radius: 2px; margin-left: auto; }

span.nini { display: inline-block; padding: 3px 4px; margin-right: 8px; font-size: 16px; font-weight: 700; color: #002985; border: solid 1px #002985; border-radius: 2px; }

input.wpcf7-number, input.wpcf7-date, input.wpcf7-text { box-sizing: border-box; height: 50px; border: solid 1px #F5F5F5; padding: 3px 16px; font-size: 16px; background: #F5F5F5; width: 100%; border-radius: 2px; }

input.wpcf7-date { padding: 3px 16px; }

select.wpcf7-select { width: auto; }

select { border-radius: 2px; }

textarea.wpcf7-textarea { box-sizing: border-box; height: 200px; border: solid 1px #F5F5F5; padding: 20px; font-size: 16px; background: #F5F5F5; width: 100%; border-radius: 2px; display: block; }

ul.form-address-list > li { margin-bottom: 10px; }
ul.form-address-list > li .cap { font-weight: 400; margin-bottom: 12px; line-height: 1; }
ul.form-address-list > li select.wpcf7-form-control.wpcf7-select { width: 200px; }
ul.form-address-list > li:first-child .inp { display: flex; flex-wrap: wrap; align-items: center; }
ul.form-address-list > li:first-child .inp span.form-bikou { margin-left: 8px; }
ul.form-address-list > li:last-child { margin-bottom: 0; }

input.wpcf7-text.tel01, input#your-name, input#kana { width: 300px; }

input.wpcf7-form-control.wpcf7-file.file01 { width: 100%; }

input[type="file" i]::-webkit-file-upload-button { width: 140px; height: 36px; border-radius: 18px; background: #0F0F0F !important; color: #fff; border: solid 1px #0F0F0F; margin-right: 20px; }

.form-bikou { font-size: 14px; margin-top: 10px; }

.cours-area { margin-top: 5px; }

input#zip { width: 140px; }

select#pref3 { width: auto; }

span.form-bikou { display: block; }

.form-ex { line-height: 1.4; margin-top: 16px; font-weight: 500; }

ul.address-list > li { margin-bottom: 30px; }
ul.address-list > li:last-child { margin-bottom: 0; }
ul.address-list .th { font-size: 14px; margin-bottom: 5px; }

.contactArea .codedropz-upload-container { padding: 0; }

.contactArea .codedropz-upload-handler { border: solid 1px #B3B3B3; border-radius: 2px; background: url("../img/p09/ico-upload.svg") no-repeat center top 42px #fff; padding: 74px 30px 40px; }

.contactArea .codedropz-upload-inner { color: #1C1C1C; line-height: 1.5; font-size: 16px; font-weight: 500; }

.contactArea .codedropz-upload-inner h3 { font-size: 16px; font-weight: 500; margin: 0; }

a.cd-upload-btn { width: 140px; height: 40px; display: inline-block; line-height: 35px; background: #D9D9D9; border: none; border-radius: 0; padding-top: 3px; font-size: 16px; margin-top: 8px; color: #000000; }

.form-bikou { font-size: 14px; font-weight: 500; line-height: 26px; }

.contact-submit.flex { margin-top: 30px; justify-content: center; flex-direction: row-reverse; position: relative; }

.contact-submit.flex > p { width: 100%; text-align: center; margin-top: 30px; }

.inb { display: inline-block; }

.in-cont { margin-bottom: 8px; display: flex; flex-wrap: wrap; align-items: center; }
.in-cont > span { margin-right: 9px; }
.in-cont > span.line01 { width: 55px; }

input.wpcf7-form-control.wpcf7-text.text-num01 { width: 60px; text-align: right; }

.form-btn { width: 260px; position: relative; }

.form-btn input[type="submit"], .form-btn input[type="button"] { transition: 0.3s; border: solid 1px #0F0F0F; color: #fff; width: 100%; height: 70px; font-size: 16px; font-weight: 700; position: relative; z-index: 3; background: url("../img/p03/btn01.svg") no-repeat center right 24px, #0F0F0F; border-radius: 40px; padding: 0 40px; text-align: left; }

.form-btn.form-btn02 { margin-right: 10px; }

.form-btn.form-btn02 input[type="submit"], .form-btn.form-btn02 input[type="button"] { background: url("../img/p03/btn02.svg") no-repeat center left 20px, #0F0F0F; text-align: center; }

.form-btn input { transition: 0.3s; cursor: pointer; }

.form-btn input:hover { background-color: #fff; color: #0F0F0F; background-image: url("../img/p03/btn01h.svg"); }

.form-btn.form-btn02 input:hover { background-color: #fff; color: #0F0F0F; background-image: url("../img/p03/btn02h.svg"); }

.form-btn.form-btn03 input[type="submit"], .form-btn.form-btn03 input[type="button"] { text-align: center; }

span.zip-mark { margin-right: 10px; font-size: 14px; }

span.zip-bikou { margin-left: 15px; font-size: 13px; }

.zip_list > div { margin-bottom: 10px; }
.zip_list > div:last-child { margin-bottom: 0; }
.zip_list .zip00.zip02 > div { margin-bottom: 10px; }
.zip_list .zip00.zip02 > div:last-child { margin-bottom: 0; }

.doui-check > span.wpcf7-list-item.first.last span.wpcf7-list-item-label { font-size: 0; }

p#doui-text { display: inline; padding-left: 5px; }

.wpcf7-spinner { position: absolute !important; top: -10px !important; }

p.check-text { margin-bottom: 30px; }

/*入力内容確認時にフォーム上部へスクロールするがナビゲーションが追従の場合フォームとナビゲーションが重なるのでそのためのオフセット設定*/
form.wpcf7-form { padding-top: 120px; margin-top: -120px; }

.wpcf7c-conf { background-color: #e8f0fe !important; }

input:-webkit-autofill, input:-internal-autofill-selected { -webkit-appearance: none; -webkit-box-shadow: 0 0 0px 1000px #e8f0fe inset !important; box-shadow: 0 0 0px 1000px #e8f0fe inset !important; }

::placeholder { font-size: 16px; color: #B2B2B2; line-height: 1.5; }

/*確認画面*/
.contactArea.che { background: #eee; padding: 30px; }
.contactArea.che .pop-btn.opcl-btn.on { pointer-events: none; }
.contactArea.che .opcl-wrap { display: block !important; }
.contactArea.che div.opcl-inBox { padding-top: 20px; }

.contactArea.che .contactTBL tr { border-bottom: solid 1px #000; }

.contactArea.che .contactTBL th, .contactArea.che .contactTBL td { padding-top: 5px; padding-bottom: 5px; vertical-align: middle; }

.contactArea.che .dnd-upload-status .dnd-upload-details .remove-file, .contactArea.che .codedropz-upload-handler, .contactArea.che .bikou-text01, .contactArea.che span.dnd-progress-bar, .contactArea.che input[type=checkbox] { display: none; }

.contactArea.che input[type=checkbox]:checked { display: inline-block; }

.contactArea.che input[type=checkbox] ~ span.wpcf7-list-item-label { display: none; }

.contactArea.che input[type=checkbox]:checked ~ span.wpcf7-list-item-label { display: inline-block; font-weight: 700; }

.contactArea.che input[type=radio] { display: none; }

.contactArea.che input[type=radio]:checked { display: inline-block; }

.contactArea.che input[type=radio] ~ span.wpcf7-list-item-label { display: none; }

.contactArea.che input[type=radio]:checked ~ span.wpcf7-list-item-label { display: inline-block; font-weight: 700; }

.contactArea.che textarea.wpcf7-textarea, .contactArea.che input.wpcf7-number, .contactArea.che input.wpcf7-date, .contactArea.che input.wpcf7-text, .contactArea.che select { font-weight: 700; }

select { box-sizing: border-box; height: 50px; border: solid 1px #F5F5F5; padding: 3px 30px 3px 16px; font-size: 16px; width: auto; background: #F5F5F5; width: auto; -webkit-appearance: none; appearance: none; width: 100%; font-weight: 400; border-radius: 2px; }

/*　04 自社工場
----------------------------------*/
section#p04Box01 { overflow: hidden; }
section#p04Box01 .wrap { padding: 18px 0 120px; width: 880px; }
section#p04Box01 h2.copy01 { margin-bottom: 80px; }
section#p04Box01 .twin-cont01.flex { margin-bottom: 80px; }
section#p04Box01 .twin-cont01.flex .cont { padding-top: 0; }
section#p04Box01 .twin-cont01.flex .cont .num { margin-bottom: 20px; }
section#p04Box01 .twin-cont01.flex .cont .num > span { display: inline-block; width: 150px; border: solid 2px #727171; font-size: 14px; font-weight: 600; text-align: center; border-radius: 30px; padding: 3px; color: #707070; }
section#p04Box01 .twin-cont01.flex .cont h3.sub01 { line-height: 1.65; margin-bottom: 40px; }
section#p04Box01 .twin-cont01.flex:last-child { margin-bottom: 0; }

div.slset { margin-bottom: 20px; width: 7600px; }

.sl-cont { width: 420px; padding-right: 10px; }

.sl-list.flex { width: auto; }

.sltop.flex { margin-bottom: 10px; }
.sltop.flex .sl-list.flex:first-child { animation: scr-y01 150s -75s linear infinite; }
.sltop.flex .sl-list.flex:last-child { animation: scr-y02 120s linear infinite; }

.slbottom.flex .sl-list.flex:first-child { animation: scr-y03 150s -75s linear infinite; }
.slbottom.flex .sl-list.flex:last-child { animation: scr-y04 150s linear infinite; }

@keyframes scr-y03 { 0% { transform: translateX(-100%); }
  to { transform: translateX(100%); } }
@keyframes scr-y04 { 0% { transform: translateX(-200%); }
  to { transform: translateX(0); } }
section#p04Box02 { background: #F6F6F6; border-radius: 14px; width: calc(100% - 40px); padding: 120px 0; margin: 0 auto 20px; }
section#p04Box02 h2.titles02 { margin-bottom: 15px; }
section#p04Box02 .wrap { width: 880px; }
section#p04Box02 .btn01 { width: 360px; margin: 48px auto 0; }

.p04-cont02.flex { justify-content: space-between; }
.p04-cont02.flex .cont { width: 420px; margin-top: -5px; }
.p04-cont02.flex .cont .TBL01 th, .p04-cont02.flex .cont .TBL01 td { padding-top: 15px; padding-bottom: 15px; }
.p04-cont02.flex .cont .btn-wrap { margin-left: 0; margin-top: 10px; }
.p04-cont02.flex .img { width: 400px; }

/*　05 制作の流れ
----------------------------------*/
div#p05Box01 { padding: 20px 0 120px; }
div#p05Box01 .wrap { width: 880px; }

.flow-list05 { margin-top: 40px; }

.flowBox05.flex { position: relative; margin-bottom: 20px; border-radius: 10px; box-sizing: border-box; border: solid 1px #727171; padding: 29px 29px 29px 59px; justify-content: space-between; }
.flowBox05.flex .num { position: absolute; left: -1px; top: -1px; border-radius: 10px 0 10px 0; text-align: center; width: 120px; height: 40px; line-height: 40px; color: #fff; background: #727171; font-weight: 600; z-index: 2; }
.flowBox05.flex .cont { padding-top: 40px; width: 470px; }
.flowBox05.flex .cont .arrow-link { margin-top: 20px; }
.flowBox05.flex .cont > .tit { margin-bottom: 20px; font-weight: 700; font-size: 22px; line-height: 1.45; }
.flowBox05.flex .cont .ft-contact.flex { margin: 30px 0 20px; }
.flowBox05.flex .cont .ft-contact.flex .contact-btn { margin-right: 20px; height: 50px; }
.flowBox05.flex .cont .ft-contact.flex .contact-btn a { padding-left: 30px; }
.flowBox05.flex .cont .ft-contact.flex .contact-btn a .ico { width: 50px; height: 50px; }
.flowBox05.flex .cont .ft-contact.flex .tel-num a { font-size: 24px; }
.flowBox05.flex .cont .ft-contact.flex .tel-num a .komoji { font-size: 18px; }
.flowBox05.flex .img { width: 260px; }

.flowBox05.flex:after { content: ""; width: 0; height: 0; border-top: solid 12px #727171; border-left: solid 15px transparent; border-right: solid 15px transparent; margin: 0 auto; left: 0; right: 0; top: calc(100% + 1px); position: absolute; }

.flowBox05.flex:last-child { margin-bottom: 0; }

.flowBox05.flex:last-child:after { content: none; }

div#p05Box02 { background: #F6F6F6; border-radius: 14px; width: calc(100% - 40px); padding: 120px 0; margin: 0 auto 20px; }
div#p05Box02 h2.titles02 { margin-bottom: 60px; }
div#p05Box02 .wrap { width: 880px; }

article.faq-art.on { border-color: #00614A; }

article.faq-art { margin-bottom: 40px; }

article.faq-art:last-child { margin-bottom: 0; }

span.opcl-ico { width: 10px; height: 6px; box-sizing: border-box; position: absolute; align-items: center; right: 0; top: 50%; z-index: 2; transform: translateY(-50%); background: url("../img/p05/ico-opcl.svg") no-repeat; display: block; }

.opcl { cursor: pointer; }

.opcl.on span.opcl-ico { transform: translateY(-50%) rotateZ(180deg); }

.q-tit { line-height: 1.5; padding-left: 34px; padding-bottom: 16px; font-weight: 600; border-bottom: solid 1px #EEEEEE; position: relative; }

.q-tit:after { content: ""; width: 20px; height: 1px; background: #707070; bottom: -1px; left: 0; transition: 0.3s; position: absolute; }

.q-tit:before { content: ""; background: url("../img/p05/ico-q.svg") no-repeat; width: 24px; height: 24px; position: absolute; left: 0; top: 0; }

.q-tit.on:after { width: 100%; }

div.a-text { padding: 30px 0 0 34px; position: relative; }

div.a-text:before { content: ""; background: url("../img/p05/ico-a.svg") no-repeat; width: 24px; height: 24px; position: absolute; left: 0; top: 30px; }

.opcl-cont { display: none; }

/*06 お知らせ
----------------------------------*/
div#p06Box01 { padding: 20px 0 120px; }
div#p06Box01 .wrap { width: 1240px; }

.news-list-all.flex { margin-top: -60px; }
.news-list-all.flex article.news-art01 { margin-top: 60px; }

/*詳細*/
div#umv.umv02 { min-height: 260px; height: auto; padding-right: 600px; padding-bottom: 44px; padding-top: 120px; background-position: right top; background-size: auto 260px; }

div#p06Box01.p06-single .wrap { width: 880px; }

h1.mv-tit.news-title { font-size: 32px; font-weight: 700; line-height: 1.45; }

.en.news-date { margin-top: 30px; font-size: 14px; font-weight: 400; }

body#tinymce.post-type-news ul, .blog-text ul { padding-left: 15px; }
body#tinymce.post-type-news ul > li, .blog-text ul > li { list-style: disc; }
body#tinymce.post-type-news ol, .blog-text ol { padding-left: 15px; }
body#tinymce.post-type-news ol > li, .blog-text ol > li { list-style: decimal; }
body#tinymce.post-type-news h2, .blog-text h2 { padding-bottom: 20px; position: relative; margin-bottom: 30px; font-size: 24px; font-weight: 600; border-bottom: solid 1px #EEEEEE; }
body#tinymce.post-type-news h2:after, .blog-text h2:after { content: ""; width: 20px; height: 1px; background: #0F0F0F; position: absolute; left: 0; bottom: -1px; }
body#tinymce.post-type-news h3, .blog-text h3 { padding-bottom: 14px; position: relative; margin-bottom: 30px; font-size: 20px; font-weight: 600; border-bottom: solid 1px #EEEEEE; }
body#tinymce.post-type-news p:first-child, .blog-text p:first-child { margin-top: 0; }
body#tinymce.post-type-news p:first-child img, .blog-text p:first-child img { margin-top: 0; }
body#tinymce.post-type-news img:first-child, .blog-text img:first-child { margin-top: 0; }
body#tinymce.post-type-news img[class*="wp-image-"], .blog-text img[class*="wp-image-"] { margin: 20px 0; }
body#tinymce.post-type-news iframe, .blog-text iframe { max-width: 100%; }
body#tinymce.post-type-news div, .blog-text div { max-width: 100%; }
body#tinymce.post-type-news a, .blog-text a { max-width: 100%; text-decoration: underline; }
body#tinymce.post-type-news a:hover, .blog-text a:hover { text-decoration: none; }

/*ページャー*/
div#pager00 { text-align: center; }

div#pager00 .wp-pagenavi { margin-top: 50px; }

.wp-pagenavi > span, .wp-pagenavi > a { display: inline-block; margin: 4px; text-decoration: none; width: 40px; height: 40px; text-align: center; line-height: 40px; font-size: 14px; font-weight: 400; color: #fff; box-sizing: border-box; border-radius: 100%; font-family: "pop"; border: solid 1px #0F0F0F; background: #0F0F0F; }

.wp-pagenavi a.page { position: relative; }

.wp-pagenavi span.extend { background: none; color: #0F0F0F; box-shadow: none; border: none; }

.wp-pagenavi > a:hover { color: #fff; background-color: #DEDEDE; border-color: #DEDEDE; }

.wp-pagenavi a.previouspostslink { color: transparent; background: url("../img/p06/arrow02.svg") no-repeat center #fff; margin-left: 0; }

.wp-pagenavi a.nextpostslink { color: transparent; background: url("../img/p06/arrow03.svg") no-repeat center #fff; margin-right: 0; }

.wp-pagenavi span.current { color: #fff; background: #DEDEDE; border-color: #DEDEDE; }

.wp-pagenavi a.first { border: none; background: url("../img/p06/arrow01.svg") no-repeat center; color: transparent; }

.wp-pagenavi a.last { border: none; background: url("../img/p06/arrow04.svg") no-repeat center; color: transparent; }

.wp-pagenavi a.previouspostslink:hover { background-color: #DEDEDE; color: transparent !important; background-image: url("../img/p06/arrow02h.svg"); border-color: #DEDEDE; }

.wp-pagenavi a.nextpostslink:hover { background-color: #DEDEDE; color: transparent !important; background-image: url("../img/p06/arrow03h.svg"); border-color: #DEDEDE; }

.wp-pagenavi a.first:hover { opacity: 0.7; }

.wp-pagenavi a.last:hover { opacity: 0.7; }

.wp-pagenavi span.pages { display: none; }

.post-navigation ul { margin-top: 60px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.post-navigation ul > li { margin-right: 20px; }
.post-navigation ul > li:last-child { margin-right: 0; }
.post-navigation ul li.prev .text, .post-navigation ul li.next .text { display: none; }
.post-navigation ul li.kara { opacity: 0; pointer-events: none; width: 50px; }
.post-navigation ul li.prev.kara { opacity: 0; pointer-events: none; }
.post-navigation ul li.next.kara { opacity: 0; pointer-events: none; }
.post-navigation ul li.prev a { display: block; width: 50px; height: 50px; border-radius: 100%; border: solid 1px #0F0F0F; background: url("../img/p06/arrow02.svg") no-repeat center; }
.post-navigation ul li.prev a:hover { opacity: 0.7; }
.post-navigation ul li.next a { display: block; width: 50px; height: 50px; border-radius: 100%; border: solid 1px #0F0F0F; background: url("../img/p06/arrow03.svg") no-repeat center; }
.post-navigation ul li.next a:hover { opacity: 0.7; }

/*　thanksページ等
----------------------------------*/
div#p100Box01 { padding: 15px 0 125px; }
div#p100Box01 .wrap { width: 880px; }
div#p100Box01 .btn01 { margin: 40px auto 0; }

.pp-title01 { font-size: 22px; border-bottom: solid 2px; margin-bottom: 25px; padding-bottom: 10px; }

.pp-title02:first-child { margin-top: 0; }

.pp-title02 { font-size: 18px; padding-left: 15px; position: relative; color: #0F0F0F; margin-top: 50px; }

.pp-title02:before { content: ""; width: 5px; height: 65%; background: #0F0F0F; position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; }

.pp-box > .text { margin-bottom: 30px; }
.pp-box ul.text02 > li { margin-bottom: 12px; }
.pp-box ul.text02 > li:last-child { margin-bottom: 0; }

.pp-box02 { margin-top: 60px; }
.pp-box02 .titles04 { padding-bottom: 14px; margin-bottom: 30px; font-size: 20px; font-weight: 600; }
.pp-box02 .titles04:after { content: none; }
.pp-box02 > .text03 { margin-bottom: 30px; }
.pp-box02 > .text04 { margin-top: 30px; }

.arrow-link { margin-bottom: 10px; font-weight: 700; }
.arrow-link a { display: inline-block; padding-left: 22px; background: url("../img/p03/btn01h.svg") no-repeat left top 6px; background-size: 17px; }

.arrow-link:last-child { margin-bottom: 0; }

/*ブラウザごと
----------------------------------*/
/*デバイス幅
----------------------------------*/
@media screen and (min-width: 0px) and (max-width: 1330px) { .big-btns.flex > div a .arrow { left: auto; right: 30px; bottom: 30px; }
  section#topBox03 .wrap { width: 1100px; }
  section#topBox04 .wrap { width: 1100px; }
  section#topBox02 .wrap { width: 1140px; }
  section#topBox05 .wrap { width: 1100px; }
  section#topBox05 .wrap article.news-art01 { width: 260px; }
  div#bread .wrap { width: 1100px; }
  div#p06Box01 .wrap { width: 1100px; }
  div#p06Box01 .wrap article.news-art01 { width: 260px; } }
